.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;

    /* IMPORTANT: keeps it inside layout breathing space */
    width: 100%;

    /* adds extra separation from top if needed */
    margin-bottom: 40px;
    
}
.logo {
    display: flex;
    align-items: center;
}

.logo img {
    height: 50px;
    width: auto;
}
.nav-links {
    display: flex;
    gap: 40px; /* space between menu items */
    align-items: center;
}
.nav-links a {
    position: relative;
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 17px;

    transition: color 0.25s ease;
}
.nav-links a:hover {
    color: #b5b5b5;
}
.nav-links a::after {
    content: "";

    position: absolute;
    left: 50%;
    bottom: -10px;

    width: 9px;
    height: 9px;
    background-color: #F7C461;

    border-radius: 50%;

    transform: translateX(-50%) scale(0);
    transition: transform 0.25s ease;
}
.nav-links a:hover::after {
    transform: translateX(-50%) scale(1);
}